<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Ramda js</title>
</head>
<body>
<div class="body">
    <div class="divbtn">

        <button class="button">Змінити тему</button>

    </div>
    

    <header class="header">

        <div class="container">

            <h1 class="logo"><a class="main-link" href="#"><span class="color-logo">Ra</span>mda.js</a></h1>

        

        <nav class="nav">
        
            <ul class="nav-menu">

             <li class="nav-list"><a class="link-list" href="#"></a></li>
             <li class="nav-list"><a class="link-list" href="#">Functional Programming</a></li>
             <li class="nav-list"><a class="link-list" href="#">Ramda</a></li>
             <li class="nav-list"><a class="link-list" href="#">Fantasy Land Spec</a></li>
             <li class="nav-list"><a class="link-list" href="#">Node.js for all</a></li>
             <li class="nav-list"><a class="link-list" href="#"></a></li>

            </ul>
     
     </nav>
    </div>
    </header>

   <main class="wrap">
    <div class="container">
    <div class="container flex">

        <ul class="sidebar">

            <li class="sidebar-list"><a class="saidebar-link">Ramda</a></li>
            <li class="sidebar-list"><a class="saidebar-link">Why Ramda?</a></li>
            <li class="sidebar-list"><a class="saidebar-link">What's Different?</a></li>
            <li class="sidebar-list"><a class="saidebar-link">Introductions</a></li>
            <li class="sidebar-list"><a class="saidebar-link">Philosophy</a></li>

        </ul>
<div class="contents">

    <div class="content-list">
        <img class="content-picture" src="./img/icon.svg" alt="goat" width="320" height="381">
    </div>

            <p class="content-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>

            <p class="content-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
    </div>
    </div>
   </main>
   
   <footer class="footer">
<div class="container">
    <div class="inner">
        <ul class="footer-inform">
            <li class="footer-inform-list"><a class="footer-informs-link" href="#">Ramda</a></li>
            <li class="footer-inform-list"><a class="footer-informs-link" href="#">Why Ramda?</a></li>
            <li class="footer-inform-list"><a class="footer-informs-link" href="#">What's Different?</a></li>
            <li class="footer-inform-list"><a class="footer-informs-link" href="#">Introductions</a></li>
            <li class="footer-inform-list"><a class="footer-informs-link" href="#">Philosophy</a></li>
        </ul>

        <h4 class="footer-text">Copyright © 2018</h4>
    </div>
</div>
   </footer>
</div>
<script src="./js/index.js"></script>
</body>
</html>